<% pages = pluralize(@page.children.count + 1, 'Page') -%>

<h1 id="remove_article">Remove <%= pages %></h1>
<p>Are you sure you want to <strong class="warning">permanently remove</strong> the following <%= pages.downcase %>?</p>

<table id="site-map" class="index" cellpadding="0" cellspacing="0" border="0">
  <tbody>
<%= render_node @page, :simple => true -%>
  </tbody>
</table>

<form method="post" action="">
  <p class="buttons"><%= submit_tag "Delete #{pages}", :class => 'button' %> or <%= link_to 'Cancel', page_index_url %></p>
</form>
